<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=1845, maximum-scale=1.0" />
    <link rel="shortcut icon" type="image/png" href="https://animaproject.s3.amazonaws.com/home/favicon.png" />
    <meta name="og:type" content="website" />
    <meta name="twitter:card" content="photo" />
    <link rel="stylesheet" type="text/css" href="css/login-page.css" />
    <link rel="stylesheet" type="text/css" href="css/styleguide.css" />
    <link rel="stylesheet" type="text/css" href="css/globals.css" />
    <meta name="author" content="AnimaApp.com - Design to code, Automated." />
  </head>
  <body style="margin: 0; background: #223860">
    <input type="hidden" id="anPageName" name="page" value="login-page" />
    <div class="container-center-horizontal">
      <div class="login-page screen">
        <img class="ellipse-17-fmx5hU" src="img/ellipse-17@1x.png" />
        <div class="group-71-fmx5hU">
          <img class="path-91-qi8E6D" src="img/path-91@1x.png" /><img class="path-92-qi8E6D" src="img/path-92@1x.png" />
          <div class="group-5-qi8E6D">
            <img class="path-93-uqI2ma" src="img/path-93@1x.png" /><img
              class="path-94-uqI2ma"
              src="img/path-94@1x.png"
            /><img class="path-95-uqI2ma" src="img/path-95@1x.png" /><img
              class="path-96-uqI2ma"
              src="img/path-96@1x.png"
            />
          </div>
          <img class="path-97-qi8E6D" src="img/path-97@1x.png" />
          <div class="group-7-qi8E6D">
            <div class="group-6-RLduPF">
              <img class="path-99-X5nwJG" src="img/path-99@1x.png" />
              <div class="rectangle-3-X5nwJG"></div>
              <div class="rectangle-4-X5nwJG"></div>
              <img class="path-100-X5nwJG" src="img/path-100@1x.png" />
            </div>
            <img class="path-101-RLduPF" src="img/path-101@1x.png" /><img
              class="path-102-RLduPF"
              src="img/path-102@1x.png"
            />
          </div>
          <div class="group-8-qi8E6D"></div>
          <div class="group-22-qi8E6D">
            <div class="group-20-wznglF">
              <div class="group-18-fgdJQX">
                <div class="group-12-uuTbP4">
                  <div class="group-10-XcbmWk">
                    <img class="path-104-H9OVxR" src="img/path-104@1x.png" /><img
                      class="path-105-H9OVxR"
                      src="img/path-105@1x.png"
                    /><img class="path-106-H9OVxR" src="img/path-106@1x.png" />
                    <div class="group-9-H9OVxR"></div>
                  </div>
                  <div class="group-11-XcbmWk">
                    <img class="path-108-wQoFQC" src="img/path-108@1x.png" /><img
                      class="path-109-wQoFQC"
                      src="img/path-109@1x.png"
                    /><img class="path-110-wQoFQC" src="img/path-110@1x.png" />
                  </div>
                </div>
                <div class="group-17-uuTbP4">
                  <div class="group-16-KBuVZx">
                    <div class="group-15-cx6JNn">
                      <div class="group-13-x3ahyB">
                        <img class="path-111-4te1U9" src="img/path-111@1x.png" /><img
                          class="path-112-4te1U9"
                          src="img/path-112@1x.png"
                        /><img class="path-113-4te1U9" src="img/path-113@1x.png" />
                      </div>
                      <img class="group-14-x3ahyB" src="img/group-14@1x.png" />
                    </div>
                  </div>
                </div>
              </div>
              <img class="group-19-fgdJQX" src="img/group-19@1x.png" />
            </div>
            <div class="group-21-wznglF">
              <img class="path-263-aDrfOw" src="img/path-263@1x.png" /><img
                class="path-264-aDrfOw"
                src="img/path-264@1x.png"
              /><img class="path-265-aDrfOw" src="img/path-265@1x.png" />
            </div>
            <img class="path-266-wznglF" src="img/path-266@1x.png" /><img
              class="path-267-wznglF"
              src="img/path-266@1x.png"
            /><img class="path-268-wznglF" src="img/path-268@1x.png" />
          </div>
          <div class="group-30-qi8E6D">
            <div class="group-29-x1QxZB">
              <img class="path-269-6Reejy" src="img/path-269@1x.png" />
              <div class="group-28-6Reejy">
                <img class="path-270-CeMRzs" src="img/path-270@1x.png" />
                <div class="group-27-CeMRzs">
                  <div class="group-26-DfPMWl">
                    <img class="path-271-2gGYAw" src="img/path-271@1x.png" /><img
                      class="path-272-2gGYAw"
                      src="img/path-272@1x.png"
                    /><img class="path-273-2gGYAw" src="img/path-273@1x.png" /><img
                      class="path-274-2gGYAw"
                      src="img/path-274@1x.png"
                    />
                    <div class="group-23-2gGYAw"></div>
                    <div class="group-24-2gGYAw">
                      <img class="path-276-tkiDJQ" src="img/path-276@1x.png" /><img
                        class="path-277-tkiDJQ"
                        src="img/path-277@1x.png"
                      />
                    </div>
                    <div class="group-25-2gGYAw"></div>
                  </div>
                  <img class="path-279-DfPMWl" src="img/path-279@1x.png" />
                </div>
              </div>
            </div>
            <img class="path-280-x1QxZB" src="img/path-280@1x.png" />
          </div>
          <div class="group-37-qi8E6D">
            <div class="group-36-IixN9Z">
              <img class="path-281-Gx1SFg" src="img/path-281@1x.png" />
              <div class="group-35-Gx1SFg">
                <img class="path-282-FI6qTC" src="img/path-282@1x.png" />
                <div class="group-34-FI6qTC">
                  <div class="group-33-vfEvMF">
                    <img class="path-283-BhxY8I" src="img/path-283@1x.png" /><img
                      class="path-284-BhxY8I"
                      src="img/path-284@1x.png"
                    />
                    <div class="group-31-BhxY8I"></div>
                    <div class="group-32-BhxY8I"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <img class="path-287-qi8E6D" src="img/path-287@1x.png" />
          <div class="group-38-qi8E6D"></div>
          <div class="group-39-qi8E6D"></div>
          <img class="path-290-qi8E6D" src="img/path-290@1x.png" />
          <div class="group-40-qi8E6D">
            <div class="ellipse-1-KW8DWw"></div>
            <div class="ellipse-2-KW8DWw"></div>
          </div>
          <div class="group-41-qi8E6D">
            <div class="ellipse-3-a2mHFT"></div>
            <div class="ellipse-4-a2mHFT"></div>
          </div>
          <div class="group-42-qi8E6D">
            <div class="ellipse-5-G2Tdd9"></div>
            <div class="ellipse-6-G2Tdd9"></div>
          </div>
          <img class="path-291-qi8E6D" src="img/path-291@1x.png" />
          <div class="group-68-qi8E6D">
            <div class="group-46-ekm2gm">
              <div class="group-45-U1EyfK">
                <div class="group-44-NPHZTA">
                  <img class="path-292-EGddOu" src="img/path-292@1x.png" /><img
                    class="path-293-EGddOu"
                    src="img/path-293@1x.png"
                  /><img class="path-294-EGddOu" src="img/path-294@1x.png" /><img
                    class="path-295-EGddOu"
                    src="img/path-295@1x.png"
                  /><img class="path-296-EGddOu" src="img/path-296@1x.png" />
                  <div class="group-43-EGddOu">
                    <img class="path-297-jWS2di" src="img/path-297@1x.png" /><img
                      class="path-298-jWS2di"
                      src="img/path-298@1x.png"
                    />
                  </div>
                  <img class="path-299-EGddOu" src="img/path-299@1x.png" />
                </div>
              </div>
              <div class="ellipse-7-U1EyfK"></div>
              <img class="path-300-U1EyfK" src="img/path-300@1x.png" />
            </div>
            <div class="group-47-ekm2gm">
              <img class="path-302-8MDYCl" src="img/path-301@1x.png" /><img
                class="path-305-8MDYCl"
                src="img/path-305@1x.png"
              /><img class="path-306-8MDYCl" src="img/path-306@1x.png" /><img
                class="path-303-8MDYCl"
                src="img/path-303@1x.png"
              /><img class="path-301-8MDYCl" src="img/path-301@1x.png" /><img
                class="path-304-8MDYCl"
                src="img/path-304@1x.png"
              />
            </div>
            <div class="group-52-ekm2gm">
              <div class="group-49-pzzBgM"></div>
              <img class="rectangle-6-pzzBgM" src="img/rectangle-6@1x.png" />
              <div class="group-51-pzzBgM"></div>
            </div>
            <div class="group-57-ekm2gm">
              <div class="group-54-OPtqiy"></div>
              <img class="rectangle-9-OPtqiy" src="img/rectangle-9@1x.png" />
              <div class="group-56-OPtqiy"></div>
            </div>
            <div class="group-62-ekm2gm">
              <div class="group-59-kDx8K7"></div>
              <img class="rectangle-12-kDx8K7" src="img/rectangle-12@1x.png" />
              <div class="group-61-kDx8K7"></div>
            </div>
            <div class="group-67-ekm2gm">
              <div class="group-64-fu3m2j"></div>
              <img class="rectangle-15-fu3m2j" src="img/rectangle-15@1x.png" />
              <div class="group-66-fu3m2j"></div>
            </div>
            <img class="path-315-ekm2gm" src="img/path-305@1x.png" /><img
              class="path-316-ekm2gm"
              src="img/path-316@1x.png"
            />
            <div class="ellipse-8-ekm2gm"></div>
            <img class="path-317-ekm2gm" src="img/path-317@1x.png" /><img
              class="path-318-ekm2gm"
              src="img/path-318@1x.png"
            /><img class="path-319-ekm2gm" src="img/path-319@1x.png" />
            <div class="ellipse-9-ekm2gm"></div>
            <div class="ellipse-10-ekm2gm"></div>
            <img class="path-320-ekm2gm" src="img/path-320@1x.png" />
            <div class="ellipse-11-ekm2gm"></div>
            <img class="path-321-ekm2gm" src="img/path-321@1x.png" /><img
              class="path-322-ekm2gm"
              src="img/path-305@1x.png"
            /><img class="path-323-ekm2gm" src="img/path-323@1x.png" />
            <div class="ellipse-12-ekm2gm"></div>
            <div class="ellipse-13-ekm2gm"></div>
            <img class="path-324-ekm2gm" src="img/path-324@1x.png" />
          </div>
          <img class="group-69-qi8E6D" src="img/group-69@1x.png" />
          <div class="group-70-qi8E6D">
            <div class="ellipse-15-uGL8pU"></div>
            <img class="path-397-uGL8pU" src="img/path-397@1x.png" />
            <div class="ellipse-14-uGL8pU"></div>
            <div class="ellipse-16-uGL8pU"></div>
            <img class="path-399-uGL8pU" src="img/path-399@1x.png" /><img
              class="path-398-uGL8pU"
              src="img/path-398@1x.png"
            />
          </div>
          <img class="path-400-qi8E6D" src="img/path-400@1x.png" /><img
            class="path-401-qi8E6D"
            src="img/path-401@1x.png"
          /><img class="path-402-qi8E6D" src="img/path-402@1x.png" /><img
            class="path-403-qi8E6D"
            src="img/path-403@1x.png"
          />
        </div>
        <div class="rectangle-21-fmx5hU"></div>
        <div class="group-73-fmx5hU">
          <div class="group-3-kafk52">
            <div class="group-2-OaAyUB"></div>
            <div class="overlap-group-OaAyUB">
              <img class="path-58-7Azv3e" src="img/path-58@1x.png" /><img
                class="path-59-7Azv3e"
                src="img/path-58@1x.png"
              /><img class="path-60-7Azv3e" src="img/path-60@1x.png" />
            </div>
            <div class="flex-row-OaAyUB">
              <img class="path-54-MJJUwp" src="img/path-54@1x.png" /><img
                class="path-55-MJJUwp"
                src="img/path-55@1x.png"
              /><img class="path-56-MJJUwp" src="img/path-56@1x.png" /><img
                class="path-57-MJJUwp"
                src="img/path-57@1x.png"
              />
            </div>
          </div>
        </div>
        <div class="group-128-fmx5hU">
          <div class="textlabel-OC7ATi">اسم المستخدم</div>
          <div class="overlap-group2-OC7ATi">
            <div class="rectangle-24-uJka2a border-1px-midnight-blue"></div>
            <div class="asw234-uJka2a">ASW234</div>
          </div>
          <div class="textlabel-WiKfdo">كلمة المرور</div>
          <div class="overlap-group1-OC7ATi">
            <div class="rectangle-23-mx5RVw border-1px-midnight-blue"></div>
            <div class="x-mx5RVw">********</div>
          </div>
          <div class="textlabel-HR5L5y">نسيت كلمة المرور</div>
        </div>
        <div class="group-127-fmx5hU"><div class="textlabel-YQmXEG">تسجيل الدخول</div></div>
        <div class="group-129-fmx5hU">
          <div class="textlabel-vWOlL0">إنشاء حساب</div>
          <div class="textlabel-vxPxx9">ليس لديك حساب؟</div>
        </div>
      </div>
    </div>
  </body>
</html>
